langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.bef_test
  module:
    - text
  enforced:
    module:
      - bef_test
id: node.bef_test.body
field_name: body
entity_type: node
bundle: bef_test
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
